body {
    font-family: 'Inter', sans-serif;
}
header {
    background-color: rgb(192, 191, 191);
}
h1{
    background-color: #ccc;
    padding: 10px;
    font-size: 1.3rem;
}
nav {
    background-color: grey;
}
nav li {
    text-decoration: none;
    list-style: none;
}
nav a {
    text-decoration: none;
    color: white;
}
nav a:hover{
    background-color:rgb(37, 37, 37);
}
h2 {
    font-weight: normal;
    font-variant: small-caps;
}
/* section {
    border-with: 1px 1px 1px 5px;
    border 
}*/
section.info {
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
}
img {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 25% 45% 25% 45%;
    width: 15%;
    height: 20%;
}
ul.a{
    list-style-type: circle;
}
ul.a li span{
    font-style: italic;
    color: rgb(0, 184, 0);
    
}
section.experience{
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
}
.experience-date, .education-date {
    font-weight: bold;
}
.experience-position, .education-label {
    color: rgb(0, 184, 0);
}
.experience:nth-child(2), .experience:nth-child(3) {
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 184, 0);
    border-bottom-width: 2px;
}
div.experience{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}

section.education{
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
}/*
div.education{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1px;
}*/
/*
.education-city{
    text-align: right;
}*/
.education:nth-child(2) {
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 184, 0);
    border-bottom-width: 2px;
    
}
section.competence{
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
}
/*
.competence-level{
    width:250px;
    height: 20px;
    background-color: #ccc;
    position: relative;
    overflow: hidden;
}
.competence-level::before{
    content: '';
    position: absolute;
    width: 150px;
    height: 20px;
    background-color: green;

}*/

  .experience-date,
  .education-date {
      display: inline-block;
      width: 8rem;
      font-weight: bold;
  }
  .experience-position,
  .education-label {
      display: inline-block;
      width: 30rem;
      color: green; 
  }
  .experience-company,
  .education-school {
      display: inline-block;
      width: 20rem;
      font-variant: small-caps;
  }
.competence span {
    display: inline-block;
    width: 200px;
    text-align: right;
}
.competence-level {
    display: inline-block
}
progress{
    background-color: green;
    border-radius: 10%;
}